All resources All frames

# HttpPassDirectory

A PassDirectory that auto register a HTTPFrame.

## Inherits

The HttpPassDirectory class inerits from the following classes:

- Resource
- FramedResource
- AbstractContainer
- ContainerResource
- DirectoryResource
- DirectoryResource
- PassDirectory

## Attributes description

The HttpPassDirectory doesn't defines any attribute.

Jigsaw Team
$Id: org.w3c.jigsaw.resources.HttpPassDirectory.html,v 1.3 1998/03/27 08:22:46 bmahe Exp $